<div class="modal fade TEC-approver-model session-modal" id="sessionModal" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
        <div class="modal-header">
            <h3>Session Timeout Out</h3>
        </div>
        <div class="modal-body row">
            <div class="col-xs-3 text-center">
                <i class="glyphicon glyphicon-alert"></i>
            </div>
            <div class="col-xs-9">
                <p>Your session has expired.</p>
                <p>Your current work has been saved as draft version. Please login again to continue.</p>
            </div>
        </div>
        <div class="modal-footer">
            <button type="button" class="btn btn approval" data-dismiss="modal" data-ng-click="sessionModalClose()">OK</button>
        </div>
        </div>
    </div>
</div>